DSA-5548-1

NameDSA-5548-1
Descriptionopenjdk-17 - security update
SourceDebian
ReferencesCVE-2023-22025, CVE-2023-22081

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
openjdk-17 (PTS)bullseye (security), bullseye17.0.10+7-1~deb11u1fixed
bookworm, bookworm (security)17.0.10+7-1~deb12u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
openjdk-17sourcebullseye17.0.9+9-1~deb11u1
openjdk-17sourcebookworm17.0.9+9-1~deb12u1

Search for package or bug name: Reporting problems